{
    "name": "ts-app",
    "version": "0.1.0",
    "private": true,
    "dependencies": {
        "@emotion/react": "^11.10.5",
        "@emotion/styled": "^11.10.5",
        "@mui/material": "^5.11.6",
        "@reduxjs/toolkit": "^1.9.1",
        "@testing-library/jest-dom": "^5.16.5",
        "@testing-library/react": "^13.4.0",
        "@testing-library/user-event": "^13.5.0",
        "@types/jest": "^27.5.2",
        "@types/node": "^16.18.11",
        "@types/react": "^18.0.27",
        "@types/react-dom": "^18.0.10",
        "dayjs": "^1.11.7",
        "react": "^18.2.0",
        "react-dom": "^18.2.0",
        "react-hook-form": "^7.43.4",
        "react-redux": "^8.0.5",
        "react-router-dom": "^6.7.0",
        "react-scripts": "5.0.1",
        "typescript": "^4.9.4",
        "uuidv4": "^6.2.13",
        "web-vitals": "^2.1.4"
    },
    "scripts": {
        "start": "set PORT=4000 && react-scripts start",
        "build": "react-scripts build",
        "test": "react-scripts test",
        "eject": "react-scripts eject"
    },
    "eslintConfig": {
        "extends": [
            "react-app",
            "react-app/jest"
        ]
    },
    "browserslist": {
        "production": [
            ">0.2%",
            "not dead",
            "not op_mini all"
        ],
        "development": [
            "last 1 chrome version",
            "last 1 firefox version",
            "last 1 safari version"
        ]
    }
}
